Subject: [eap] Proposed resolution of issue 161: State machine demultiplexing

From: <[email-masked]>
Date: Mon, 20 Oct 2003 11:41:30 +0300

Add to state machine doc, section 2, before the last paragraph:

   Some environments where EAP is used, such as PPP, may support
   peer-to-peer operation. That is, both parties act as peers and
   authenticators at the same time, in two simultaneous and
   independent EAP conversations. In this case, the lower layer to at
   each node has to perform demultiplexing of incoming EAP packets. 
   EAP packets with Code set to Response are delivered to the 
   Authenticator state machine, and all other EAP packets are 
   delivered to the Peer state machine.

Best regards,
Pasi
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap